RubyGems Navigation menu

Reverse dependencies for itamae-plugin-recipe-passenger Latest version of the following gems require itamae-plugin-recipe-passenger

Total downloads 20,432

For this version 4,367

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: